<header class="container-fluid">
    <div class="row my-3">
        <h1>MY LIBRARY</h1>
        <p><b>Welcome to My Library!</b></p>
    </div>
</header>
<nav class="container-fluid">
    <a href="/" style="color:white" class="navig">Home</a> |
    <a href="#ContactUs" style="color:white" class="navig">Contact Us</a> |
    <a href="/register" style="color:white" class="navig">Register</a>
</nav>